Subject: Re: bug#66909: Frames

From: Arash Esbati <[email-masked]>
Date: Mon, 22 Apr 2024 14:38:12 +0200

Arash Esbati <[email-masked]> writes:

> Konrad Podczeck <[email-masked]> writes:
>
>> I have managed to have pdf-tools as a previewer in its own
>> frame. However, the questions whether I wish to have an optional
>> argument upon choosing a citation also happens in that frame. How can
>> I proceed? (I am on macos sonoma.)
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> I don't use pdf-tools as a viewer, so I'm not sure if I understand your
> requirement correctly, but have you tried asking the pdf-tools
> developers?  Maybe they have an idea how to proceed.

I'm closing this report for now.  We can reopen upon new input.

Best, Arash